> ## Documentation Index
> Fetch the complete documentation index at: https://talvinai.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Who Am I?

> Returns information about the authenticated organization



## OpenAPI

````yaml GET /whoami
openapi: 3.1.0
info:
  title: Talvin API
  description: >-
    Talvin API provides endpoints for managing interviews, responses, and
    subscriptions to events.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.talvin.ai/api/v1
security:
  - talvinApiKey: []
    talvinOrgId: []
paths:
  /whoami:
    get:
      description: Returns information about the authenticated organization
      parameters: []
      responses:
        '200':
          description: Organization information
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WhoAmIResponse'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    WhoAmIResponse:
      type: object
      required:
        - success
        - data
      properties:
        success:
          type: boolean
          description: Indicates whether the request was successful
        data:
          type: object
          required:
            - id
            - name
          properties:
            id:
              type: string
              description: Unique identifier for the organization
            name:
              type: string
              description: Name of the organization
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    talvinApiKey:
      type: apiKey
      in: header
      name: X-TALVIN-API-KEY
    talvinOrgId:
      type: apiKey
      in: header
      name: X-TALVIN-ORGANIZATION-ID

````